Question: Error: vector memory exhausted (limit reached?)
0
gravatar for mdroog
16 months ago by
mdroog0
mdroog0 wrote:

Hi all, 

I am experiencing difficulties. Ever since I installed the new version of R and RStudio I cannot get the next line to run. I hope someone can help me out. Best wishes, Marjolein. 

> sc_all <- SCseq(input_merged_all)
 Error: vector memory exhausted (limit reached?)

 

> sessionInfo()
R version 3.5.0 (2018-04-23)
Platform: x86_64-apple-darwin15.6.0 (64-bit)
Running under: macOS Sierra 10.12.6

Matrix products: default
BLAS: /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
LAPACK: /Library/Frameworks/R.framework/Versions/3.5/Resources/lib/libRlapack.dylib

locale:
[1] C

attached base packages:
[1] stats     graphics  grDevices utils     datasets  methods   base     

other attached packages:
 [1] reshape2_1.4.3     vegan_2.5-2        permute_0.9-4      locfit_1.5-9.1     RColorBrewer_1.1-2 amap_0.8-16       
 [7] fpc_2.1-11         flexmix_2.3-14     lattice_0.20-35    mclust_5.4         cluster_2.0.7-1    MASS_7.3-49       
[13] pheatmap_1.0.10    tsne_0.1-3         data.table_1.11.4  forcats_0.3.0      stringr_1.3.1      dplyr_0.7.5       
[19] purrr_0.2.5        readr_1.1.1        tidyr_0.8.1        tibble_1.4.2       ggplot2_2.2.1      tidyverse_1.2.1   

loaded via a namespace (and not attached):
 [1] Rcpp_0.12.17      lubridate_1.7.4   mvtnorm_1.0-8     class_7.3-14      assertthat_0.2.0  psych_1.8.4      
 [7] R6_2.2.2          cellranger_1.1.0  plyr_1.8.4        stats4_3.5.0      httr_1.3.1        pillar_1.2.3     
[13] rlang_0.2.1       lazyeval_0.2.1    diptest_0.75-7    readxl_1.1.0      rstudioapi_0.7    kernlab_0.9-26   
[19] Matrix_1.2-14     foreign_0.8-70    munsell_0.5.0     broom_0.4.4       compiler_3.5.0    modelr_0.1.2     
[25] pkgconfig_2.0.1   mnormt_1.5-5      mgcv_1.8-23       nnet_7.3-12       tidyselect_0.2.4  crayon_1.3.4     
[31] grid_3.5.0        nlme_3.1-137      jsonlite_1.5      gtable_0.2.0      magrittr_1.5      scales_0.5.0     
[37] cli_1.0.0         stringi_1.2.3     bindrcpp_0.2.2    robustbase_0.93-1 xml2_1.2.0        tools_3.5.0      
[43] glue_1.2.0        trimcluster_0.1-2 DEoptimR_1.0-8    hms_0.4.2         parallel_3.5.0    colorspace_1.3-2 
[49] prabclus_2.2-6    rvest_0.3.2       bindr_0.1.1       haven_1.1.1       modeltools_0.2-21

software error • 1.9k views
ADD COMMENTlink written 16 months ago by mdroog0

What package is SCseq() from?  Is it a Bioconductor package?  It may be helpful to add the package that is from in the tags so people who are knowledgeable about the package can assist you.
 

ADD REPLYlink modified 16 months ago • written 16 months ago by daniel.vantwisk50
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 196 users visited in the last hour